%perl_module PathTools 3.25 1

Summary: Portably perform operations on file names
Group: Development/Libraries
License: Artistic
URL: http://search.cpan.org/dist/%{pkgname}/
Source: http://search.cpan.org/CPAN/authors/id/K/KW/KWILLIAMS/%{pkgname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
This module is designed to support operations commonly performed on
file specifications (usually called "file names", but not to be
confused with the contents of a file, or Perl's file handles), such as
concatenating several directory and file names into a single path, or
determining whether a path is rooted

%prep
%setup -q -n %{pkgname}-%{version}

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc Changes
%{perl_vendorarch}/Cwd.pm
%{perl_vendorarch}/File
%{perl_vendorarch}/auto/Cwd
%{perl_man3dir}/Cwd.3pm*
%{perl_man3dir}/File::*.3pm*

%changelog
* Mon Aug 13 2007 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.
